<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>新規登録画面</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/detail.css">
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/new.css">
        <link rel="stylesheet" href="css/button.css">
        <link rel="stylesheet" href="css/footer.css">   

        

    </head>
    <body id=body>
        <header>
            <a href="#" class="logo">Hi.</a>
        </header>  
         
    <main>
        <section class="detail">
        </div>

            <div class="room-gallery">
                    <div class="col-md-4">
                        <div class="discs">
                            <div class="image">
                                <h2 class="pt-3 user-title">ようこそ</h2>
                                <img src="img/handmaid.jpg" alt="">
                            </div>
                            <div class="text-new">
                                <h3 class="pt-3 user-title">vhj fsgauiさん</h3>
                                </div>
                        </div>
                    </div>   
                </div>
            </div>
            <div class="room-description">
                <form class="new_form">
                    <h2 class="mt-3 item-title">新規登録画面</h2>
                    <div class="form-row my-4">
                      <div class="form-group col-md-6">
                        <label for="inputlastName">氏名</label>
                        <input type="text" class="form-control" id="inputlastName">
                      </div>
                      <div class="form-group col-md-6">
                        <label for="inputfirstName">名前</label>
                        <input type="text" class="form-control" id="inputfirstName">
                      </div>
                    </div>
                    <div class="form-group my-4">
                        <label for="inputAddress">住所</label>
                        <input type="text" class="form-control" id="inputAddress" placeholder="東京都目黒区">
                      </div>
                      <div class="form-group my-4">
                        <label for="inputAddress2">住所2</label>
                        <input type="text" class="form-control" id="inputAddress2" placeholder="アパート○○">
                      </div>  
                      <div class="form-group my-4">
                        <label for="inputPassword">パスワード <i onclick="showpassword()" id="eye" class="fa fa-eye" aria-hidden="true"></i></label>
                        <input type="password" class="form-control" id="inputPassword">
                      </div>
                    <div class="form-group my-4">
                      <label for="inputPassword">パスワード（確認用）</label>
                      <input type="password" class="form-control" id="inputPassword">
                    </div>
                    <div class="form-group my-4">
                      <label for="loginId">ログインID</label>
                      <input type="text" class="form-control" id="loginId" placeholder="">
                    </div>
                      <div class="form-group my-5">
                        <label for="pic">アイコン写真</label>
                        <input type="file" class="form-control-file" id="pic">
                      </div>
                      <button type="submit" class="mr-3 btn-back">Rewrite</button>
                      <button type="submit" class="ml-3 btn-stitch">Sign Up</button>
                  </form>
                </div>
            </div>
        </section>
  
    </main>
    <script src="js/index.js"></script>
</body>
</html>
